FreeBSD : moodle -- multiple vulnerabilities (43891162-2d5e-11e5-a4a5-002590263bf5)

Medium Nessus Plugin ID 84861


The remote FreeBSD host is missing one or more security-related updates.


Marina Glancy reports :

MSA-15-0026: Possible phishing when redirecting to external site using referer header. (CVE-2015-3272)

MSA-15-0027: Capability 'mod/forum:canposttomygroups' is not respected when using 'Post a copy to all groups' in forum (CVE-2015-3273)

MSA-15-0028: Possible XSS through custom text profile fields in Web Services (CVE-2015-3274)

MSA-15-0029: JavaScript injection in SCORM module (CVE-2015-3275)


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 84861

File Name: freebsd_pkg_438911622d5e11e5a4a5002590263bf5.nasl

Version: $Revision: 2.4 $

Type: local

Published: 2015/07/20

Modified: 2016/10/19

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5.8

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:N


Base Score: 7.4

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:N/I:H/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:moodle27, p-cpe:/a:freebsd:freebsd:moodle28, p-cpe:/a:freebsd:freebsd:moodle29, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/07/18

Vulnerability Publication Date: 2015/07/06

Reference Information

CVE: CVE-2015-3272, CVE-2015-3273, CVE-2015-3274, CVE-2015-3275